<?xml version="1.0" encoding="UTF-8"?>
<SHEET>
	<CONFIDENTIAL>true</CONFIDENTIAL>
	<TITLE>sdl.excel.menuUtilize.title</TITLE>
	<COMMENTS>
		<COMMENT>
			<COMMENT_LABEL>sdl.excel.menuUtilize.comment</COMMENT_LABEL>
		</COMMENT>
	</COMMENTS>
	<HEADERS>
		<HEADER>
			<HEADER_LABEL>NO.</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.common.label.period</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.batchLogger.label.menu</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.menu.menuType</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.menu.menuUsePeriod</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.menu.menuUserCount</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.menu.menuHitCount</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.menu.menuUtilization</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.common.label.batchDate</HEADER_LABEL>
		</HEADER>
	</HEADERS>
	<COLUMNS>		
		<COLUMN>
			<FIELD_NAME>useDate</FIELD_NAME>
			<COLUMN_WIDTH>20</COLUMN_WIDTH>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>menuPathName</FIELD_NAME>
			<COLUMN_WIDTH>50</COLUMN_WIDTH>
			<CELL_ALIGN>LEFT</CELL_ALIGN>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>menuTypeName.code</FIELD_NAME>
			<COLUMN_WIDTH>20</COLUMN_WIDTH>
			<FONT_COLOR>10</FONT_COLOR>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>menuUsePeriod.menuUsePeriodName</FIELD_NAME>
			<COLUMN_WIDTH>20</COLUMN_WIDTH>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>userNum</FIELD_NAME>
			<COLUMN_WIDTH>20</COLUMN_WIDTH>
			<CELL_ALIGN>RIGHT</CELL_ALIGN>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>hitCount</FIELD_NAME>
			<COLUMN_WIDTH>20</COLUMN_WIDTH>
			<CELL_ALIGN>RIGHT</CELL_ALIGN>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>utilizePercent</FIELD_NAME>
			<COLUMN_WIDTH>20</COLUMN_WIDTH>
			<CELL_ALIGN>RIGHT</CELL_ALIGN>
		</COLUMN>
	</COLUMNS>
</SHEET>